import 'package:flutter/material.dart';
import 'views/city/city.dart';

void main() => runApp(const DrEvaristenTrip());

class DrEvaristenTrip extends StatelessWidget {
  const DrEvaristenTrip({super.key});
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      home: City(), // affichage direct pour développement
    );
  }
}
